#title_ {display: none;}
a[aria-label="כולם"] {display: none !important;}
.contact_person{overflow:hidden;}
/*.contact_person:nth-child(2n+2){background:#FEE7C8;}
.contact_person:nth-child(2n+1){background:#fff;}*/
.contact_person:nth-child(2n+1){background:#F5F5F5;}
.contact_person:nth-child(2n+2){background:#fff;}
.contact_person .panel-collapse.in {background-color: #E3E3E3;}
.contact_person:hover,
.contact_person:hover .panel-collapse.in {background:#D4D4D4;}
.contact_person .panel-collapse .left {font-size: 16px;}
.contact_person .panel-collapse .left .fieldtitle {font-size: 16px;}
.contact_person > div[class*="col-"] {padding:10px;min-height: 55px;}

#indexLine a.nonactive {cursor:default;color:#e1e1e1;}
#indexLine a.active {cursor:pointer;}
#indexLine a:hover {background:#F0AD4E; color:#fff;}
.letterAnchor:hover {text-decoration:none;}
.user_img {
    display: inline-block;
    width: 50px;
}
#indexLine {
    background-color: #f1f1f1;
    font-size: 16px;
}
/*#indexLine > a {
    float:right;
    margin:0 3px 6px 3px;
    padding:2px 8px; 
    font-size:25px;
}
#indexLine-select option.active{
    background-color:#ebebeb;
}*/
#indexLine a {
    display: inline-block;
    padding: 10px;
    background: #f1f1f1;
    color: #333;
    font-size:18px;
}
#indexLine a:hover {
    background: rgba(0,0,0,0.1);
}
#indexLine .active {
    color: #FFF;
    font-weight: bold;
}
#page_tels_contacts{
    /*scroll-behavior: smooth;*/
    overflow-y: auto;
    direction: ltr;
    max-height: 1000px;
    /*min-height:75px;*/
    /*height: 95%;*/
    /*height: calc(100% - 75px);*/
}
#page_tels_contacts *{
    direction: rtl;
}
#page_tels_contacts_wrap{
    position:relative;
    height:100%;
    min-height:75px;
}
.f44_setParamTitle {
    font-size: 16px !important;
    font-weight: normal !important;
}
/*.text-center.load-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000a;
}
.load-icon .loading {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}*/
.load-icon .loading {
    color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    /*margin: auto;*/
    text-align: center;
    align-items: center;
    display: flex;
}
.load-icon .loading i{
    vertical-align: middle;
    margin: auto;
}
body[permission="_S_admin"] .Excel_Button {
    display: inline-block !important;
}
.f33_.tafkidim{
    display:none;
}
.tafkidim .f33_.tafkidim{
    display:block;
}
.tafkidim .panel-collapse .job.f33_ {
    display: none;
}